


/* RESPONSIVE */





@media (max-width: 1600.98px) {
    .top_header_cards .card .head_infos span{
        font-size: 18px;
        display: block;
    }
}
@media (max-width: 1400.98px) {
    .user_register.bg_img .user_logo img {
        max-height: 60px;
    }
    .user_register.bg_img h1 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .user_register.bg_img .form-control{
        height: 40px;
    }
}
@media (max-width: 1199.98px) {
    .app-theme-white .app-sidebar{
        padding-top: 70px;
        background-size: 100px;
    }
    .app-theme-white .app-sidebar .logo_link{
        height: 70px;
    }
    .dashbord_main_content .top_header_cards .owl-carousel.owl-drag .owl-item .col-md-6{
        width: 100%;
        max-width: 100%;
    }
    .top_header_cards .card .head_infos img{
        width: 65px;
        height: 65px;
    }
    .top_header_cards .card .head_infos span{
        font-size: 16px;
    }
    .top_header_cards .card .head_infos .head_number{
        font-size: 35px;
    }
    .top_header_cards .card .head_infos_detail{
        margin-top: 10px;
    }
    .top_header_cards .card .head_infos_detail .detail .number{
        font-size: 20px;
    }
    .vertical-nav-menu li a{
        font-size: 14px;
    }
    .vertical-nav-menu i.metismenu-icon{
        font-size: 18px;
    }
    .vertical-nav-menu ul>li>a{
        font-size: 12px;
    }
    .dash_tables_infos .side_infos .btn.btn-focus{
        font-size: 12px;
    }
    .dash_tables_infos .right_sidebar{
        flex-wrap: wrap;
        display: flex;
    }
}
 @media (max-width: 991.98px) {
  
    .dash_tables_infos .right_sidebar{
        display: flex;
    }
    .dash_tables_infos .right_sidebar .side_1{
        padding-right: 5px !important;
    }
    .dash_tables_infos .right_sidebar .side_contact_us{
        padding-left: 5px !important;
    }
    .vertical-nav-menu.bottom_side_menu{
        position: relative;
    }
    .app-header-right .widget-content-left .btn-group svg{
        display: initial;
    }
    .app-theme-white .app-sidebar{
        margin-top: 10px;
    }
    .app-header .app-header__content{
        visibility: initial;
        opacity: 1;
        width: max-content;
        background: none;
        box-shadow: none;
        right: 0;
        left: initial;
    }
    .app-header .app-header__content.header-mobile-open{
        background: no-repeat;
        border: none;
        height: auto;
        box-shadow: none;
        top: 0;
        right: 0;
        width: auto;
    }
    .dropdown-menu.dropdown-menu-right{
        top: 150px !important;
    }
    .app-container.closed-sidebar-mobile .app-sidebar.sidebar-shadow{
        left: -50px;
        }
        .owl-carousel.front_items_infos.owl-loaded{
            padding-bottom: 20px;
        }
 }
@media (max-width: 768px) {
    .user_register .js-form-wrapper.form-wrapper.field--name-field-accept-terms p.Desc_accept_CGU{
        display: none;
    }
    .owl-carousel .owl-dots{
        left: 45%;
    }
    .alert.alert-dismissible, .message_status_erreur{
        right: 0;
        bottom: 0;
        margin-bottom: 0;
        font-size: 16px;
        min-width: auto;
        max-width: 100%;

    }
    .page_maintenance .infos .img img{
        max-height: 120px;
    }
    .page_maintenance .infos .img h1{
        font-size: 30px;
    }

    .page_maintenance .infos .img{
        max-width: 100%;
        padding: 0 50px;
    }

    .page_maintenance .infos .img span{
        font-size: 18px;
    }

    .user_register.bg_img .user_logo img{
        max-height: 55px;
    }
    .user_register.bg_img .form-control{
        height: 40px;
    }

    .user_register.bg_img form.user-register-form label, 
    .user_register.bg_img .js-form-wrapper.form-wrapper.field--type-datetime .label{
        font-size: 14px;
    }
    .user_register.bg_img .button.js-form-submit, 
    .user_register.bg_img button{
        height: 40px;
        line-height: 40px;
        font-size: 14px;
      
    }
    .user_register .button.js-form-submit{
        line-height: 0;
    }
    .user_register h1{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .user_register.bg_img .about_account{
        padding: 10px;
    }
    .user_register .js-form-wrapper.form-wrapper.field--name-field-accept-terms p{
        font-size: 14px;
    }
    .user_register.bg_img  .captcha-type-challenge--image .captcha__element{
        flex-flow: nowrap;
        align-items: center;
        justify-content: space-between;
    }

    .user_register.bg_img form.user-register-form #edit-captcha-image-wrapper,
    .user_register.bg_img form.user-register-form .captcha-type-challenge--image .captcha__element .form-item-captcha-response{
        width: 50%;
        max-width: 50%;
    }
    .user_register.bg_img  .captcha__image-wrapper img{
        width: 140px;
        padding: 0;
        margin: 0;
    }

}
 @media (max-width: 576px) {
    .dash_tables_infos .right_sidebar {
        display: initial;
    }
    .dash_tables_infos .right_sidebar .side_1{
        padding-right: 0px !important;
    }
    .dash_tables_infos .right_sidebar .side_contact_us{
        padding-left: 0px !important;
    }
    .owl-carousel .owl-dots {
        left: 40%;
    }
    .dash_tables_infos .right_sidebar .col-12{
        height: auto;
    }
    .dash_tables_infos .side_contact_us .side_infos .call_us_img img{
        width: 100px;
        height: 100px;
    }
    .dash_tables_infos .side_contact_us .side_infos .need_help span{
        margin-bottom: 0;
    }
    .dropdown-menu.dropdown-menu-right {
        top: 19% !important;
    }
    .dash_tables_infos td.label{
        font-size: 13px;
    }
 
    .user_register.bg_img .center_form {
        padding: 20px;
        max-width: 80%;
    }
    .user_register.bg_img .about_account {
        padding: 10px 0;
        max-width: 80%;
    }
    .user_register.bg_img .about_account a{
        font-size: 12px;
    }
    .user_register .js-form-wrapper.form-wrapper, .user_register .js-form-wrapper.form-wrapper.field--type-datetime .js-form-item,
    .user_register .user-register-form.user-form .form-type-password-confirm .js-form-item{
        width: 100%;
    }
    .user_register.bg_img h1{
        margin-bottom: 0px;
        font-size: 18px;
    }
    .user_register label, .user_register .label{
        margin-bottom: 0px;
    }
    .user_register.bg_img form.user-register-form label, .user_register.bg_img .js-form-wrapper.form-wrapper.field--type-datetime .label{
        font-size: 14px;
    }
    .user_register.bg_img .form-control,
    .user_register.bg_img .form-date,
    .user_register.bg_img .button.js-form-submit, 
    .user_register.bg_img button{
        height: 35px;
        line-height: 35px;
        font-size: 14px;
    }
    .user_register .button.js-form-submit,
    .user_register.bg_img .button.js-form-submit{
        line-height: 0;
        
    }
    .user_register.bg_img .user-login-form .form-control{
        height: 40px;
        line-height: 40px;
    }
    .user_register.bg_img .div_back_step_1, .user_register.bg_img .js-form-wrapper.form-wrapper.form-actions{
        padding: 0;
        width: 100%;
    }
    .user_verify_code .img_sms img{
        max-height: 100px;
    }
    .user_register.bg_img .center_form.verify_code .user_verify_code .img_sms {
        margin: 20px 0;
    }
    .user_register.bg_img .form-control#user_matricule{
        width: 100%;
        height: 50px;
    }
    .user_verify_code .msg_code span{
        font-size: 18px;
    }
    .user_register.bg_img .center_form.verify_code{
        padding: 20px;
    }
    .user_register.bg_img .user_logo img{
        max-height: 50px;
    }
    .user_verify_code .input_code input[type=number]{
        width: 100%;
        margin: 0;
    }
    .user_register.bg_img button#active_account {
        margin-top: 0;
    }
    .user_profile.dashbord_main_content {
        padding: 50px 20px;
    }
    .user_profile .user_breadcrumb{
        padding-left: 0;
    }
    .user_register .user-register-form.user-form .form-type-password-confirm .js-form-item.js-form-item-pass-pass1{
        padding-right: 0;
    }
    .alert.alert-dismissible, .message_status_erreur{
        width: 100%;
    }

    .user_register.bg_img  .captcha-type-challenge--image .captcha__element{
        flex-flow: wrap;
    
    }

    .user_register.bg_img form.user-register-form #edit-captcha-image-wrapper,
    .user_register.bg_img form.user-register-form .captcha-type-challenge--image .captcha__element .form-item-captcha-response{
        width: 100%;
        max-width: 100%;
    }
    .user_register.bg_img  .captcha__image-wrapper img{
        width: 100%;
 
    }
 }

 @media (max-width: 425px) {
    .user_register.bg_img .center_form,
    .user_register.bg_img .about_account
    {
        max-width: 90%;
        padding: 10px 0;
    }
    .user_register.bg_img .user_login_form .center_form{
        padding: 20px;
    }
    .user_profile .user_infos h1{
        font-size: 25px;
    }
    .user_register.bg_img #edit-group-step-2{
        padding: 10px;
    }
    .page_maintenance .infos .img h1{
        font-size: 25px;
    }
    .page_maintenance .infos .img span{
        font-size: 16px;
    }
 }